Source: python-marshmallow
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Adrian Alves <aalves@gmail.com>
Build-Depends: debhelper (>= 9.0.0),
               dh-python,
               python-all,
               python-setuptools,
               python-psutil,
               python-simplejson,
Standards-Version: 3.9.7
Homepage: https://github.com/marshmallow-code/marshmallow
Vcs-Git: https://salsa.debian.org/python-team/packages/python-marshmallow.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-marshmallow

Package: python-marshmallow
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: simplified object serialization
 marshmallow is an ORM/ODM/framework-agnostic library
 for converting complex datatypes, such as objects,
 to and from native Python datatypes.
 .
 This is the Python 2 compatible package.
